/*--- Avanquest WebEasy Page Style ---*/


.cc930              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc931              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc932              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc933              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc934              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc935              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
.cc936              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc937              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e14            { /* wagler_mfg072006.gif */
	background      : transparent url(wagler_mfg072006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e13            { /* wagler_mfg072005.jpg */
	background      : transparent url(wagler_mfg072005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :1052.25pt;
	width           : 730.50pt;
	height          : 961.50pt;
	}
span#e12            { /* wagler_mfg072004.jpg */
	background      : transparent url(wagler_mfg072004.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 120.00pt;
	width           : 717.75pt;
	height          : 944.25pt;
	}
span#e11            { /* wagler_mfg072003.gif */
	background      : transparent url(wagler_mfg072003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e10             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
img#e9              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e8              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 104.25pt;
	top             :-107.25pt;
	width           : 377.25pt;
	height          : 107.25pt;
	}
div#e7              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e6              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e5             { /* wagler_mfg072001.gif */
	background      : transparent url(wagler_mfg072001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e4              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e3              { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 234.00pt;
	top             :2104.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e2              { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 375.75pt;
	top             :2104.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e1              { /* Furniture Color Options */
	position        : absolute;
	left            :  39.00pt;
	top             : 606.75pt;
	width           : 184.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
